
Infrastructure - Task #2061

Feature # 1764 (Closed): Finalize dataoneTypes schema for public release

need ReplicationPolicy to be a top-level structure for java serialization

2011-11-28 18:32 - Rob Nahf

Status: Closed Start date: 2011-11-28

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2011.51-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

for CN_Replication api, setReplicationPolicy() method

http://mule1.dataone.org/ArchitectureDocs-current/apis/CN_APIs.html#CNReplication.setReplicationPolicy

History

#1 - 2011-12-01 18:23 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-12-01 21:54 - Matthew Jones

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Added a root element replicationPolicy.
